﻿/*=============================================================================
                              Meyer Reset CSS
=============================================================================*/
/* Begin Meyer Reset.css
   v2.0 | 20110126
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* End Reset */

/*=============================================================================
                               BPD Layout Styles
=============================================================================*/
body 
{
    font-family : Calibri, Arial, Verdana, Helvetica, Sans-Serif;
    background-color: #FFFFFF;
    color:#000000;
    text-align:center;
    font-size:16px;
    line-height:1.3;
}
#spandex
{
    height: 193px;
    border-top: 18px solid #0071BD;
    border-bottom: 52px solid #0071BD;
    position:absolute;
    top:0px;
    left:0px;
    width:100%;
}

#wrapper 
{
    position: relative;
    text-align:left;
    width: 1280px;
    margin-left: auto;
    margin-right:auto;
}
#header
{
    height: 193px;
    border-top: 18px solid #0071BD;
    position:relative;
}
#header #headerLogo
{
    background-image: url(/web/i/t/banner_logo2.png);
    background-repeat: no-repeat;
    position:relative;
    left : 160px;
    top: 12px;
    display:block;
    height:156px;
    width:377px;
}
#header #strap
{
    margin: 0;
    padding: 0;
    font-weight:normal;
    color: #6F6F6F;
    font-size:24px;
    font-style:italic;
    text-align:right;
    position:absolute;
    top: 35px;
    right:160px;
}
#header #headerSocial
{
    position:absolute;
    bottom: 14px;
    right:160px;
}
#header #headerSocial img
{
    padding-left:6px;
}
#contentWrapper 
{
    position: relative;
    text-align:left;
    width: 960px;
    margin-left: auto;
    margin-right:auto;
}
#content
{
    float:left;
    width:710px;
    padding:0 10px 0 0;
    margin-top:10px; /* Gap between nav bar and breadcrumb */
    margin-bottom:20px; /* Gap Between content and footer */
}
#sidebar
{
    float:right;
    width:230px;
    padding: 0 0 0 10px
}
#content p, #sidebar p
{
}
#footer
{
    clear:both;
    background-color: #0071BD;
    color:#FFFFFF;
    padding:1em;
    text-align:center;
    font-size:12px;
}
#footer p {text-align:center; margin-bottom:0;}
#footer ul {list-style: none; float: left; text-align:left;border: none;margin:0 35px 0 0; padding:0;}
#footer li {border:none; padding:0em; margin:0em;  }
#footer A:link { text-decoration : none; color : #ffffff; }
#footer A:visited { text-decoration : none; color : #ffffff; }        
#footer A:hover { color : #ffffff;  text-decoration: underline;}
#footer A:active { color : #ffffff; text-decoration: underline;}
#footer hr 
{
text-align : center; 
background-color:#ffffff;
border:none;
color:#fff;
height: 1px;
width:881px;
margin-top:17px;
margin-bottom:39px;
} 
#footer #footerLinks
{
    text-align:center;
    margin-bottom:27px;
    font-size:16px;
    margin-left:auto;
    margin-right:auto;
    width:880px;
}
#footer #footerSocial
{ 
    bottom:0px;
    right:0px;
   
}
#footer #footerSocial img
{
    padding-left:16px;
}

#nav
{
    background-color:#0071BD;
    margin-bottom:0px;
    padding-left:160px;
}
.breadcrumb {background : #FFFFFF; margin : 0em; padding : 0 0 0.2em 0; border: none; color : #6f6f6f;  font-size : 12px; }
.breadcrumb A:link { text-decoration : underline; color : #6f6f6f; }
.breadcrumb A:visited { text-decoration : underline; color : #6f6f6f; }        
.breadcrumb A:hover { color : #6f6f6f;  }
.breadcrumb A:active { color : #6f6f6f;  }

#translate
{ 	background : #D8EAF6; padding:0.4em; margin:0;border:none;position:relative; top:-12;}
#translate h1
{
    color:#000;
    background:#D8EAF6;
    font-size:113%;
    font-weight:bold;
    padding:0;
    margin:0 0 0.2em 0;border:none;

}
/*=============================================================================
                               Mondrian Styles
=============================================================================*/

H1  { text-align : left; font-size : 2.25em; font-weight: normal; color : #6F6F6F; background: #FFFFFF; border-bottom:2px solid #6BA8DA; padding : 0em; margin : 0.4em 0 1em 0; } /* page heading */
P { margin-top : 0.3em; text-align : left; }
B, STRONG {font-weight : bold; }
I, EM {font-style : italic }
I I {font-style : normal }
EM EM {font-style : normal }

/*-------------------- Text Alignment ------------------*/
.alignCenter { text-align : center; }
.alignLeft { text-align : left; }
.alignRight { text-align : right; }

/*-------------------- Elements -----------------------*/
IMG { border : none; margin : 0; padding : 0; }
IMG.left { border : none; margin : 0.5em 0.5em 0.5em 0em; float : left; vertical-align : text-top;}
IMG.right { border : none; margin : 0.5em 0em 0.5em 0.5em; float : right; vertical-align : text-top;}
IMG.center {  border : none; margin : 0.5em 0em; text-align : center; }
IMG.leftBdr { border : 1px solid #6F6F6F; margin : 0.5em 0.5em 0.5em 0; float : left; vertical-align : text-top;}
IMG.rightBdr { border : 1px solid #6F6F6F; margin : 0.5em 0 0.5em 0.5em; float : right; vertical-align : text-top;}
IMG.centerBdr {  border : 1px solid #6F6F6F; margin : 0.5em 0em; text-align : center; }
.imgCaption { color : #6F6F6F }
UL {border : 0px none; margin : 0.4em; list-style-type:disc; padding-left:2em; padding-right:0; padding-top:0; padding-bottom:0}
OL {border : 0px none; margin : 0.4em; list-style-type:decimal; padding-left:2em; padding-right:0; padding-top:0; padding-bottom:0}
LI {border-style:none; }
SUB { vertical-align : sub; font-size : 10px; }
SUP { vertical-align : super; font-size : 10px;}
HR { text-align : center; 
background-color:#fff;
border:#6BA8DA 4px dotted;
border-style: none none dotted;
color:#fff;
margin:1em 0 1em 0;
/*
border-image: url(../mdr_pub/img/hrDot.png) repeat;
-webkit-border-image: url(../mdr_pub/img/hrDot.png) 100 repeat;
-moz-border-image: url(../mdr_pub/img/hrDot.png)  repeat;
*/ }
.sizeXS {font-weight : normal; font-size : 60%; }
.sizeS {font-weight : normal; font-size : 80%; }
.sizeL {font-weight : normal; font-size : 125%; }
.sizeXL {font-weight : normal; font-size : 150%; }

/*-------------------- Stijls -----------------------*/
.default {
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #FFFFFF;
	padding : 0em;
	border : none;
	margin : 1em 0 1em 0;
	}
P { margin : 0.3em 0 0.1em 0; line-height: 1.3}
H2  { clear : both; text-align : left; font-size : 225%; color : #6F6F6F; background : #FFFFFF; font-weight : normal; margin : 0.4em 0em 0.4em 0em; border-bottom : 2px solid #6BA8DA;} /* section heading */
H3  { text-align : left; font-size : 150%; color : #000000; font-weight : normal; padding : 0; margin : 0.4em 0 0.4em 0; } /* level 1 sub heading */
H4  { text-align : left; font-size : 113%; color : #000000; font-weight : normal; padding : 0; margin : 0.4em 0 0.4em 0; } /* level 2 sub heading */
H5  { text-align : left; font-size : 100%; color : #000000; font-weight : normal; padding : 0; margin : 0.4em 0 0.4em 0; } /* level 3 sub heading */
A:link { text-decoration : underline; color : #3B597B; }
A:visited { text-decoration : underline; color : #3B597B; }        
A:hover { color : #6BA7D9;  }
A:active { color : #6BA7D9; }
H2 A, H3 A, H5 A {text-decoration : none; cursor : hand; color: #000000 }
H4 A { color:#3B597B; text-decoration:underline; }

.timba {
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #FFFFFF;
	padding : 0em;
	border : none;
	margin : 1em 0 1em 0;
	}
.timba TABLE, .timba TD, .timba TABLE TD
	{
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #FFFFFF;
	padding : 0.25em;
	border : 1px #000000 solid;
	margin : 0em;
 	}
.timba H2  { clear : both; text-align : left; font-size : 225%; color : #6F6F6F; background : #FFFFFF; font-weight : normal; padding : 0em; margin :  0.4em 0em 0.4em 0em; border-bottom : 2px solid #6BA8DA;} /* section heading */
.timba H3  { text-align : left; background : #FFFFFF; color : #000000; font-size : 150%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 1 sub heading */
.timba H4  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.timba H5  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.timba A:link { text-decoration : underline; color : #3B597B;  }
.timba A:visited { text-decoration : underline; color : #3B597B;  }
.timba A:hover { color : #6BA7D9; }
.timba A:active { color : #6BA7D9; }
.timba H2 A, .timba H3 A,  .timba H5 A {text-decoration : none; cursor : hand; color: #000000 }
.timba H4 A { color:#3B597B; text-decoration:underline; }

.samba {
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #D8EAF6;
	padding : 10px;
	border : none;
	margin :0.8em 0 0.8em 0;
	}
.samba TABLE, .samba TD, .samba TABLE TD
	{
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #D8EAF6;
	padding : 0.25em;
	border : none;
	margin : 0em;
 	}
.samba H2  { clear : both; text-align : left; font-size : 113%; font-weight : bold; color : #000000; background : #D8EAF6; border: 0; padding : 0.4em 0em 0.4em 0em; margin : 0; } /* section heading */
.samba H3  { text-align : left; font-size : 113%; font-weight : normal; font-style:italic; color : #000000; background : #D8EAF6; padding : 0.1em 0 0.1em 0; margin : 0; } /* level 1 sub heading */
.samba H4  { text-align : left; font-size : 100%; font-weight : bold; color : #000000; background : #D8EAF6; padding : 0.1em 0 0.1em 0; margin : 0;  } /* level 2 sub heading */
.samba H5  { text-align : left; font-size : 100%; font-weight : bold; color : #000000; background : #D8EAF6; padding : 0.1em 0 0.1em 0; margin : 0;  } /* level 2 sub heading */
.samba A:link { text-decoration : underline; color : #2C425C; }
.samba A:visited { text-decoration : underline; color : #2C425C;  }
.samba A:hover { color : #6BA7D9; }
.samba A:active { color : #6BA7D9; }
.samba H2 A, .samba H3 A, .samba H4 A, .samba H5 A {text-decoration : none; cursor : hand; color :#000000; }


/* Montuno Required for Backwards compatibility as was in previous BPD styles */
.montuno {
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #FFFFFF;
	padding : 0em;
	border : none;
	margin : 1em 0 1em 0;
	}
.montuno TABLE, .montuno TD, .montuno TABLE TD
	{
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #FFFFFF;
	padding : 0.25em;
	border : 1px #000000 solid;
	margin : 0em;
 	}
.montuno H2  { clear : both; text-align : left; font-size : 225%; color : #6F6F6F; background : #FFFFFF; font-weight : normal; padding : 0em; margin : 0.4em 0em 0.4em 0em; border-bottom : 2px solid #6BA8DA;} /* section heading */
.montuno H3  { text-align : left; background : #FFFFFF; color : #000000; font-size : 150%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 1 sub heading */
.montuno H4  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.montuno H5  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.montuno A:link { text-decoration : underline; color : #3B597B;  }
.montuno A:visited { text-decoration : underline; color : #3B597B;  }
.montuno A:hover { color : #6BA7D9; }
.montuno A:active { color : #6BA7D9; }
.montuno H2 A, .timba H3 A,  .timba H5 A {text-decoration : none; cursor : hand; color: #000000 }
.montuno H4 A { color:#3B597B; text-decoration:underline; }


.bolero {
	font-weight : normal;
	text-align : left;
	color : #000000;
	background : #E1E1E1;
	padding : 10px;
	border : none;
	margin : 0.8em 0 0.8em 0;
	}
.bolero TABLE, .bolero TD, .bolero TABLE TD
	{
	font-weight : normal;
	text-align : left;
	color : #000;
	background : #E1E1E1;
	padding : 0.25em;
 	}
.bolero P { margin : 0.3em 0 0.1em 0;  }
.bolero H2  { font-style:normal; clear : both; text-align : left; color : #000000; background : #E1E1E1; font-size : 113%; font-weight : bold; padding : 0; border : none; margin : 0.2em 0 0.2em 0; } /* section heading */
.bolero H3  { font-style:italic; text-align : left; color : #000000; background : #E1E1E1; font-size : 113%; font-weight : normal; padding : 0em; margin : 0.2em 0 0.2em 0; } /* level 1 sub heading */
.bolero H4  { text-align : left; color : #000000; background : #E1E1E1; font-size : 100%; font-weight : bold; padding : 0em; margin : 0.2em 0 0.2em 0; } /* level 2 sub heading */
.bolero H5  { text-align : left; color : #000000; background : #E1E1E1; font-size : 100%; font-weight : bold; padding : 0em; margin : 0.2em 0 0.2em 0; } /* level 2 sub heading */
.bolero A:link { text-decoration : underline; color : #2C425C; font-weight : bold; }
.bolero A:visited { text-decoration : underline; color : #2C425C; font-weight : bold; }
.bolero A:hover { color : #6BA7D9; }
.bolero A:active { color : #6BA7D9; }
.bolero H2 A, .bolero H3 A, .bolero H4 A, .bolero H5 A {text-decoration : none; cursor : hand; color}

.box2 {
	color : #000000;
	background : #FFFFFF;
	margin : 1em 0 1em 0;
	font-size: 94%;
	}
.box2 H2  { clear : both; text-align : left; font-size : 120%; color : #000000; background : #FFFFFF; font-weight : normal; padding : 0em; margin :  0.4em 0em 0.4em 0em; border-bottom : 2px solid #6BA8DA;} /* section heading */
.box2 H3  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 1 sub heading */
.box2 H4  { text-align : left; background : #FFFFFF; color : #6F6F6F; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.box2 H5  { text-align : left; background : #FFFFFF; color : #6F6F6F; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */

.horizLines {
	color : #000000;
	background : #FFFFFF;
	margin : 1em 0 1em 0;
	padding: 0.4em;
	border-top: 1px #6f6f6f solid;
	border-bottom: 1px #6f6f6f solid;
	}
.horizLines H2  { clear : both; text-align : left; font-size : 150%; color : #000000; background : #FFFFFF; font-weight : normal; padding : 0em; margin : 0.4em 0em 0.4em 0em; border-bottom : none;} /* section heading */
.horizLines H3  { text-align : left; background : #FFFFFF; color : #000000; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 1 sub heading */
.horizLines H4  { text-align : left; background : #FFFFFF; color : #6F6F6F; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */
.horizLines H5  { text-align : left; background : #FFFFFF; color : #6F6F6F; font-size : 113%; font-weight : normal; padding : 0.4em 0 0.4em 0; margin : 0; } /* level 2 sub heading */

/*=============================================================================
                               Dynamic Nav Bar
=============================================================================*/
.TopGroup {
	border:none;
	background:transparent;
	}
.TopItem 
{
    text-transform:uppercase;
	color:#FFFFFF;
	background:transparent;
	font-size:18px;
	line-height:52px;
	font-weight:normal; 
	margin: 0;
	padding:0 4px 0 6px;

	}
.TopGroup img {vertical-align:text-top}
.TopItem A:link, .TopItem A:visited, .TopItem A:hover  {color:#FFFFFF; text-decoration:none; font-weight:normal;}	
.TopItem A:active {color:#FFFFFF; text-decoration:underline; font-weight:normal;}
.TopItemOver {
	text-decoration:underline;
}
.TopItemSelected 
{
	font-weight:bold;
	text-decoration:none;
}

.DynGroup {
	padding:0;
	border: 0;
	background-color:#E1E1E1;
	z-index: 100;
	}

.DynGroup td, .DynGroup table td {background-color:#E1E1E1; }
.DynItem {
	color:#000000;
	background:transparent;
	font-size:15px;
	line-height:1.3;
	font-weight:normal; 
	padding: 0 8px 0 8px;
	}
.DynItem A:link, .DynItem A:visited, .DynItem A:hover  {color:#000000; text-decoration:none; font-weight:normal;}	
.DynItem A:active {color:#000000; text-decoration:underline; font-weight:normal;}
.DynItemOver {
	text-decoration:underline;
}
.DynItemDown 
{
	text-decoration:none;
}
.DynItemSelected 
{
	font-weight:bold;
	text-decoration:none;
}
.DynItemSelectedOver {
	font-weight:bold;
	text-decoration:none;
}
/* .TopGroup .TopItem a {padding-left:0px; } */

/*=============================================================================
                               Special BPD Styles
=============================================================================*/

.search { font-weight : normal;
	font-size : 18px;
	color : #FFFFFF;
	background: #0071BD;
	text-align:left;
    position:absolute;
    top: 222px;
    right:160px;
	}
.search .searchBox 
{
    font-size : 18px;
    color : #FFFFFF;
    background: #0071BD;
    border: 1px solid #FFFFFF;
    padding:2px;
   width : 9em;
}
.search .searchButton {background : #0071BD; 
               border : #FFFFFF solid 1px;
               font-size : 10px;
               font-weight : 800;
               color : #ffffff;
               cursor : hand; }
.tabsel {background-color:#879CB4;color:#FFFFFF;border-color:#879CB4;font-weight:bold;}
.tabhover {background-color:#FFCCCC;}
.tabdefault {background:#D7E5EF;border-top:solid #879CB4 1px;padding:0.2em;border-right:solid #879CB4 1px;border-left:solid #879CB4 1px;border-bottom:none;}

.bigBlueButton
{
    border : 2px solid  #000066;
    background-color: #6699FF;
    color:#fff;
    padding:0.6em;
    font-size:130%;  
    font-weight:bold;
    border-radius:14px; 
}
